# Wardrobify

Team:

* Allison Haas Messimer - Hats
* Dan Keyburn - Shoes

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
